<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Параметры. Расшифровка значений:
 * * `timeForPayment` - Срок для оплаты заказа клиентов (мин.)
 * * `timeForRefund` - Срок для осуществления возврата товара (мин.)
 * * `maxTimeOrderProcessing` - Максимальное время обработки заказа (мин.)
 */
enum SettingCodeEnum: string
{
    /** Срок для оплаты заказа клиентов (мин.) */
    case PAYMENT = 'timeForPayment';
    /** Срок для осуществления возврата товара (мин.) */
    case REFUND = 'timeForRefund';
    /** Максимальное время обработки заказа (мин.) */
    case PROCESSING = 'maxTimeOrderProcessing';
}
